## wifi-intel8260-firmware 1.2

=== debian/changelog ===
wifi-intel8260-firmware (1.2) trusty; urgency=medium

  * Update modaliases.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 21 Jul 2015 16:29:53 +0800

wifi-intel8260-firmware (1.1) trusty; urgency=medium

  * Update firmware.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 15 Jul 2015 17:15:01 +0800

wifi-intel8260-firmware (1.0) trusty; urgency=medium

  * Intel8260 WiFi firmware. (LP: #1413436)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 26 Jun 2015 20:30:30 +0800
