## wifi-intel8260-firmware 1.3

=== debian/changelog ===
wifi-intel8260-firmware (1.3) trusty; urgency=medium

  * Add Intel 8260 firmware: iwlwifi-8000C-16.ucode
    (LP: #1516518)

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 08 Dec 2015 16:26:12 +0800
