=== debian/control ===
Source: wifi-intel8260-firmware
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/wifi-intel8260-firmware

Package: wifi-intel8260-firmware
Architecture: all
Depends: ${misc:Depends}
Description: WiFi firmware for Intel8260
 This contains the WiFi firmware for Intel8260.
 Without this firmware, Intel8260 WiFi device can not work on Linux system.
 With this firmware, you can use Intel8260 WiFi device normally.
XB-Modaliases: ${modaliases}
